<html>
<body background="fundo.jpg" >

<head> 
	<title>Comandos Bash e Git</title>
	
</head>

<h1><font color="black" <section> Sumário </section> </h1>

<ol>
	<li> <!-- Item 1 -->
	<h2>Comandos Bash</h2>
		<ol type="a"> <font color="green">
			<li><a href="./comandos_bash.html#pwd"><b>pwd</b></a></li>
			<li><a href="./comandos_bash.html#cd"><b>cd</b></a></li>
			<li><a href="./comandos_bash.html#rm"><b>rm</b></a></li>
			<li><a href="./comandos_bash.html#rmdir"><b>rmdir</b></a></li>
			<li><a href="./comandos_bash.html#touch"><b>touch</b></a></li>
			<li><a href="./comandos_bash.html#clear"><b>clear</b></a></li>	
		</ol>
	</li>
	
	
	
	<li> <!-- Item 1 -->
	<h2>Comandos GIT</h2>
	<ol type="a"> <font color="pink">
		<li><a href="./comandos_git.html#clone"><b>clone</b></a></li>
		<li><a href="./comandos_git.html#add"><b>add</b></a></li>
		<li><a href="./comandos_git.html#commit"><b>commit</b></a></li>
		<li><a href="./comandos_git.html#push"><b>push</b></a></li>
		<li><a href="./comandos_git.html#pull"><b>pull</b></a></li> <br>
		
	</ol>
		<li><a href="https://globoesporte.globo.com"><b>GloboEsporte</b></a></li><br>
		

<li> <!-- Item 1 -->
<h2>Livros</h2>
<ol type="a">
<li><a href="../Livros/guiafoca.pdf" download><b>Baixar GuiaFoca</b></a></li><br>
<li><a href="../Livros/guiafoca.pdf" download><b>Baixar Progit</b></a></li><br><br>

<b> Duvidas? nos envie um e-mail. </b>
<a href="mailto: edsonhotwels@hotmail.com"> Clique aqui.</a><br><br>


	</li>


</ol>

</body>
</html>